* {
    margin: 0px;
    padding: 0px;
  }
  @font-face {
      font-family: SourceSansPro;
      src: url(font/SourceSansPro-Regular.ttf);
  }
  @font-face {
    font-family: Minecraft;
    src: url(font/Minecraft.otf);
}
.navigationbar {
    z-index: 100;
    top: 0  px;
    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border-radius:  0px;
    background-attachment: fixed;
    filter: drop-shadow(0 2px 10px rgba(0, 0, 0, 0.705));
    position: fixed;
    background: rgb(252,140,58);
    background: linear-gradient(270deg, rgba(252,140,58,1) 0%, rgba(215,113,133,1) 35%, rgba(135,102,172,1) 65%, rgba(65,80,177,1) 100%);
}
.baeblades-logo {
    padding: 16px;
    float: left;
    border-radius: 0px;
    position: relative;
    top: 5px;
    opacity: 1.0;
    
}
.baeblades-logo:hover {
  cursor: pointer;
  
}
body {
    height: 100%;
    background-size: cover;
    background-position: center;
    background-color: rgb(36, 36, 36);
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow: visible;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
    font-family: SourceSansPro;
}
.button {
    background-color: rgb(88, 101, 242); 
    border: none;
    color: white;
    padding: 15px 32px;
    margin: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 6px;
    cursor: pointer;
    margin-bottom: 10px;;
  }

  .button-1 {
    background-color: #ffffff42; 
    border: none;
    color: white;
    padding: 15px 32px;
    margin: 3px;
    margin-top: 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 6px;
    cursor: pointer;
    margin-bottom: 10px;
    transition-duration: 0.4s
  }
.button-1:hover {
    background-color: #ffffff21;
    color: rgb(255, 255, 255);
    box-sizing: border-box;
    outline: 2px solid #ffffff7a;
    outline-offset: -2px;
    
}  
.ip {
    z-index: 101;
    padding: 0px;
    overflow: hidden;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.185);
    padding: 2px;
    text-align: center;
    width: 300px;
    left: 200px;
    top: 20px;
    position: fixed;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
    font-family: Minecraft;
}
.container {
overflow-y: hidden;
margin-top: 10px;
margin: auto;
padding: 10px;
padding-top: 20px;
position: relative;
top: 150px;
text-align: center;
overflow: hidden;
border: 5px solid;
border-color: rgb(234, 0, 255);
border-image-slice: 1;
border-image-source: linear-gradient(270deg, rgba(252,140,58,1) 0%, rgba(215,113,133,1) 35%, rgba(135,102,172,1) 65%, rgba(65,80,177,1) 100%);
border-radius: inherit;
background-clip: padding-box;
width: 800px;
color: rgb(56, 56, 56);
background-color: rgb(255, 255, 255);
margin-bottom: 30px;
filter: drop-shadow(0 2px 10px rgba(0, 0, 0, 0.801));
}
.gallery-container {
overflow-y: hidden;
margin-top: 10px;
margin: auto;
padding: 10px;
padding-top: 20px;
position: relative;
top: 150px;
text-align: center;
overflow: hidden;
border: 5px solid;
border-color: rgb(234, 0, 255);
border-image-slice: 1;
border-image-source: linear-gradient(270deg, rgba(252,140,58,1) 0%, rgba(215,113,133,1) 35%, rgba(135,102,172,1) 65%, rgba(65,80,177,1) 100%);
border-radius: inherit;
background-clip: padding-box;
width: 800px;
color: rgb(56, 56, 56);
background-color: rgb(255, 255, 255);
margin-bottom: 30px;
filter: drop-shadow(0 2px 10px rgba(0, 0, 0, 0.801));
          display: flex;
          flex-flow: wrap;
           justify-content: center;
           align-items: center;
}
.credits {
  font-family: serif;
    overflow-y: hidden;
    margin-top: 10px;
    margin: auto;
    padding: 10px;
    padding-top: 20px;
    position: relative;
    top: 150px;
    text-align: center;
    font-size: 12px;
    overflow: hidden;
    border-radius: 5px;
    width: 800px;
    color: rgb(255, 255, 255);
    background-color: rgb(70, 70, 70);
    margin-bottom: 30px;
    filter: drop-shadow(0 2px 10px rgba(0, 0, 0, 0.801));
    }

.rounded {
    border-radius: 10px;
}
li {
    float:right;
      
}
li a {
    display: block;
    padding: 16px;
    color: #545454;
    text-decoration: none;

}



img:hover {
opacity: 1.0;
}

h1 {
    font-size: 50px;
}
h2 {
    font-weight: normal;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  td, th {
    text-align: left;
    padding: 8px;
  }
  
  tr:nth-child(even) {
    background-color: #dddddd;
  }

.clickable {
  font-style: oblique;
  text-decoration: underline;
  color: #545454
  }

.gallery {
  float: center;
  text-align: center;
  width: 350px;
  overflow: inherit;
  height: auto;
  margin: 2px;
  padding: 2px;
  opacity: 0.5;
  transition-duration: 0.4s
}

.gallery:hover {
  opacity: 1.0;
}

.left {
  text-align: left;
}
